#main {
    width: 100%;
    float: left;
    overflow: hidden;
}

#sidebar-right {
    float: left;
    width: 185px;
    margin-left: -185px;
    position: relative;
    margin-top: 15px;
}
#sidebar-right div.order {
    background: #6b6e8f;
    padding: 0 10px 10px 10px;
    border-radius: 7px;
	overflow: hidden;
}
#sidebar-right div.order div.title {
    text-transform: uppercase;
    color: #fff;
    font-family: Cuprum, sans-serif;
    font-size: 18px;
	line-height: 18px;
	margin-top: 20px;
}
#sidebar-right div.order form {
    margin-top: 5px;
}
#sidebar-right div.order input, #sidebar-right div.order textarea {
    background: #fff;
    border-radius: 5px;
    border: 1px solid #6b6e8f;
    width: 163px;
    margin-top: 5px;
    color: #848484;
    text-indent: 5px;
}
#sidebar-right div.order textarea {
    height: 50px;
    resize: none;
}
#sidebar-right div.order .submit {
    font-family: Cuprum, sans-serif;
	background: #fbce27 url(/web/20131026051530im_/http://omskcomp.ru/images/top-private-office.png) 0 0 repeat-x;
	color: #333;
	text-shadow: 1px 1px #ffeba2;
	border-radius: 15px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px 0 1px 0;
	margin-top: 5px;
	cursor: pointer;
	text-align: center;
	text-indent: 0;
}
#sidebar-right div.feedback {
    margin-top: 25px;
    border: 1px solid #e6e6e6;
    border-radius: 7px;
}
#sidebar-right div.feedback a {
    display: block;
    height: 128px;
    text-indent: -9999px;
    border-radius: 7px;
    background: url(/web/20131026051530im_/http://omskcomp.ru/images/feedback.png) 0 0 no-repeat;
}
#sidebar-right div.gallery {
    background: #d1d1d1;
    padding: 10px;
    border-radius: 7px;
    margin-top: 25px;
}
#sidebar-right div.gallery div.title {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px #999;
    font-family: Cuprum, sans-serif;
    font-size: 14px;
}
#sidebar-right div.gallery img {
    border-radius: 7px;
    margin-top: 10px;
    vertical-align: bottom;
}
#sidebar-right div.banner {
    background: #90ba3b;
    padding: 10px;
    border-radius: 7px;
    margin-top: 25px;
}
#sidebar-right div.banner div.title {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px #6e9421;
    font-family: Cuprum, sans-serif;
    font-size: 14px;
}
#sidebar-right div.banner img {
    border-radius: 7px;
    margin-top: 10px;
    vertical-align: bottom;
}
#sidebar-right div.payment {
    margin-top: 25px;
    border: 1px solid #e6e6e6;
    border-radius: 7px;
    padding: 10px;
}
#sidebar-right div.payment div.title {
    text-transform: uppercase;
    color: #666;
    font-weight: bold;
    font-family: Cuprum, sans-serif;
    font-size: 14px;
    margin-bottom: -10px;
}
#sidebar-right div.payment p {
    margin-top: 15px;
}
#content .feedback #main-column {
    color: #345080;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
}
#content .feedback div.text {
    margin: 20px 0 0 0;
}
#content .feedback div.phone-content {
    font-family: Cuprum, sans-serif;
    margin: 5px 0 0 0;
    font-size: 30px;
    line-height: 30px;
}
#content .feedback div.buttons {
    overflow: hidden;
    margin: 40px 0 0 0;
}
#content .feedback div.buttons a {
    color: #fff !important;
    font-weight: bold;
    background: #f57300;
    padding: 4px 15px 5px 15px;
    border-radius: 5px;
    border: 1px solid #f57300;
    float: left;
    text-decoration: none;
}
#content .feedback div.buttons a:hover {
    background: #f4f4f4;
    border: 1px solid #e0e0e0;
    color: #000 !important;
}
#content .feedback div.buttons a.idea {
    margin-left: 15px;
}
#content .feedback div.buttons a.thanks {
    margin-left: 15px;
}
#content .feedback div.put {
    background: #eaeaf2 url(/web/20131026051530im_/http://omskcomp.ru/images/feedback/stamp.jpg) 0 0 no-repeat;
    border-radius: 10px;
    padding: 15px;
}
#content .feedback div.put table {
    border-collapse: collapse;
}
#content .feedback div.put div.title {
    font-family: Cuprum, sans-serif;
    font-size: 30px;
    line-height: 30px;
    float: left;
}
#content .feedback div.put div.note {
    font-size: 13px;
    line-height: 13px;
    color: #898aa6;
    float: right;
    margin: 10px 0 0 0;
}
#content .feedback div.put input, #content .feedback div.put textarea, #content .feedback div.put select {
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    border: 1px solid #898aa6;
    border-radius: 7px;
    font-size: 14px;
    line-height: 16px;
    color: #345080;
    margin: 12px 0 0 0;
    padding: 3px 0;
    text-indent: 5px;
    background: white;
}
#content .feedback div.put textarea {
    height: 48px;
    resize: none;
    background: white;
}
#content .feedback div.put input.submit {
    background: #898aa6;
    color: #fff;
    cursor: pointer;
    border: none;
}
#content .feedback div.put select {
    padding: 3px
}
#content .feedback div.put input.submit:hover {
    background: #f8c301;
}
#content .feedback div.put span.message {
    display: block;
    font-size: 13px;
    color: #b63a00;
    border-radius: 10px;
    text-align: center;
    padding: 5px 0;
    margin: 5px 0 0 0;
    border-top: 1px solid #fff;
    background: #fff;
}
#content .feedback div.overview {
    overflow: hidden;
}
#content .feedback div.overview div.title {
    font-family: Cuprum, sans-serif;
    font-size: 30px;
    line-height: 30px;
    margin: 20px 0 0 0;
}
#content .feedback div.overview div.filter {
    padding: 5px 0;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin: 5px 0 0 0;
    font-size: 11px;
    line-height: 13px;
    color: #666;
}
#content .feedback div.overview div.filter table {
    border-collapse: collapse;
    margin: 0 auto;
}
#content .feedback div.overview div.filter table td {
    white-space: nowrap;
    line-height: 19px
}
#content .feedback div.overview div.filter select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 13px;
    color: #666;
    margin: 0 20px 0 3px;
}
#content .feedback div.overview div.item {
    padding: 20px 0;
}
#content .feedback div.overview div.item span.big {
    font-size: 18px;
    line-height: 20px;
}
#content .feedback div.overview div.item div.features {
    font-size: 11px;
    line-height: 13px;
}
#content .feedback div.overview div.item div.question {
    margin: 5px 0 0 0;
    padding: 10px 15px 30px 15px;
    background: #fcf7e2;
    border: 1px solid #e5dec5;
    font-size: 13px;
    line-height: 16px;
    color: #444;
    border-radius: 10px;
}
#content .feedback div.overview div.item div.answer {
    margin: -20px 20px 0 60px;
    font-size: 13px;
    line-height: 16px;
    color: #444;
    background: #fff;
    padding: 10px 15px;
    border: 1px solid #e5dec5;
    border-radius: 10px;
}
#content .feedback div.overview span.message {
    display: block;
    font-size: 13px;
    color: #b63a00;
    border-radius: 10px;
    text-align: center;
    padding: 5px 0;
    margin: 20px 0 0 0;
}

#simplemodal-container a.feedbackClose {
    background: url("/web/20131026051530im_/http://omskcomp.ru/images/theme/close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    height: 22px;
    position: absolute;
    right: 14px;
    top: 15px;
    width: 22px;
    z-index: 1;
}
#simplemodal-container a.feedbackClos {
    background: url("/web/20131026051530im_/http://omskcomp.ru/images/theme/close1.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 30px;
    z-index: 1;
}

div.complai-window ol.terms li {
    background-position: 6px 4px;
    background-repeat: no-repeat;
    padding: 0 0 0 60px;
    margin: 5px 0 0 0;
    min-height: 14px;
}
div.complai-window ol.terms li.num-1 {
    background-image: url(/web/20131026051530im_/http://omskcomp.ru/images/theme/time1.png);
}
div.complai-window ol.terms li.num-2 {
    background-image: url(/web/20131026051530im_/http://omskcomp.ru/images/theme/time2.png);
}
div.complai-window ol.terms li.num-3 {
    background-image: url(/web/20131026051530im_/http://omskcomp.ru/images/theme/time.png);
}
div.complai-window ol.terms li.num-4 {
    background-image: url(/web/20131026051530im_/http://omskcomp.ru/images/theme/time.png);
}
div.complai-window ol.terms li.num-5 {
    background-image: url(/web/20131026051530im_/http://omskcomp.ru/images/theme/time.png);
}
div.complai-window ol.terms li.num-6 {
    background-image: url(/web/20131026051530im_/http://omskcomp.ru/images/theme/time.png);
}
div.complai-window ol.terms p {
    margin: 5px 0 0 0;
}
div.complai-window img.right {
    float: right;
    margin: 0 0 10px 30px;
}
div.complai-window h2 {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #000000;
    margin: 30px 0 -5px 0;
    font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

#complain-window, #idea-window {
    background: #949494;
    width: 373px;
    color: #fff;
    display: none;
    position: absolute;
    padding: 20px 0 8px 40px;
    border-radius: 7px;
    -webkit-box-shadow: 1px 1px 26px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 1px 1px 26px rgba(50, 50, 50, 0.75);
    box-shadow: 1px 1px 26px rgba(50, 50, 50, 0.75);
}
#complai-window, #idea-window {
    background: #FFFFFF;
    width: 410px;
    color: #000000;
    display: none;
    position: absolute;
    padding: 20px 0 8px 40px;
    border-radius: 7px;
    -webkit-box-shadow: 1px 1px 26px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 1px 1px 26px rgba(50, 50, 50, 0.75);
    box-shadow: 1px 1px 26px rgba(50, 50, 50, 0.75);
}

#complain-window .submit, #idea-window .submit {
    color: white;
    
    font-size: 14px;
    padding: 8px 20px;
    border-radius: 7px;
    margin: 10px 0;
    cursor: pointer
}
#complain-window .title, #idea-window .title {
    font-family: Cuprum, sans-serif;
    font-size: 24px;
    margin-bottom: 10px
}
#complai-window .title, #idea-window .title {
    font-family: Cuprum, sans-serif;
    font-size: 24px;
    margin-bottom: 10px
}
#complain-window .field-input, #idea-window .field-input {
    float: left;
}
#complain-window .input-container, #idea-window .input-container {
    margin-top: 2px;
    background: white;
    padding-left: 6px;
    height: 23px;
    margin-bottom: 4px;
    padding-top: 2px;
    width: 148px;
    margin-right: 20px;
    border-radius: 5px
}
#complain-window .input-container input, #idea-window .input-container input {
    width: 138px;
    border: none;
    height: 20px;
    font-size: 14px;
    padding: 0;
}
#complain-window .textarea-container, #idea-window .textarea-container {
    background: white;
    height: 110px;
    padding-left: 5px;
    padding-top: 2px;
    width: 323px;
    border-radius: 5px;
    margin-top: 2px;
}
#complain-window .textarea-container textarea, #idea-window .textarea-container textarea {
    width: 298px;
    border: none;
    height: 107px;
    overflow: hidden;
    padding: 0;
    font-size: 12px;
    resize: none
}


/* UPDATE 2012-08-02 */
#sidebar-right div.banners {
	border-radius: 7px;
	border: 1px solid #6b6e8f;
	background: #6b6e8f;
	overflow: hidden;
	margin-top: 25px;
}
#sidebar-right div.banners-item {
	height: 125px;
	overflow: hidden;
	border-bottom: 1px solid #8386a5;
}
#sidebar-right div.banners-item-last {
	border-bottom: 0;
}
#sidebar-right div.banners-item-feedback {
	background: url(/web/20131026051530im_/http://omskcomp.ru/images/banners-feedback.png) 100% 0 no-repeat;
}
#sidebar-right div.banners-item-discount {
	background: url(/web/20131026051530im_/http://omskcomp.ru/images/banners-discount.png) 100% 0 no-repeat;
}
#sidebar-right div.banners-item-partner {
	background: url(/web/20131026051530im_/http://omskcomp.ru/images/banners-partner.png) 100% 0 no-repeat;
}
#sidebar-right div.banners-item-gallery {
	background: url(/web/20131026051530im_/http://omskcomp.ru/images/banners-gallery.png) 100% 0 no-repeat;
}
#sidebar-right div.banners-item-gallery div.banners-items-source {
	display: none;
}
#sidebar-right div.banners-item a {
	display: block;
	overflow: hidden;
	width: 183px;
	height: 125px;
	text-decoration: none;
	cursor: pointer;
}
#sidebar-right span.banners-item-title {
	font-family: Cuprum, sans-serif;
	display: block;
	font-size: 18px;
	line-height: 18px;
	width: 105px;
	margin-top: 20px;
	margin-left: 10px;
	color: #fff;
	text-transform: uppercase;
}
#sidebar-right span.banners-item-about {
	display: block;
	font-size: 11px;
	line-height: 14px;
	width: 95px;
	margin-top: 5px;
	margin-left: 10px;
	color: #d1d3e3;
}
#sidebar-right div.banners-item a:hover span.banners-item-about {
	color: #fff;
}
#sidebar-right div.news {
	border-radius: 7px;
	border: 1px solid #6b6e8f;
	border-top: 0;
	background: #6b6e8f url(/web/20131026051530im_/http://omskcomp.ru/images/news-twitter.png) 100% 0 no-repeat;
	padding-bottom: 10px;
	overflow: hidden;
	margin-top: 25px;
}
#sidebar-right div.news-title {
	font-family: Cuprum, sans-serif;
	display: block;
	font-size: 18px;
	line-height: 18px;
	width: 105px;
	margin-top: 20px;
	margin-left: 10px;
	color: #fff;
	text-transform: uppercase;
}
#sidebar-right div.news-item {
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 11px;
	line-height: 14px;
	color: #d1d3e3;
}
#sidebar-right div.news-item a {
	color: #d1d3e3;
	text-decoration: underline;
}
#sidebar-right div.news-item a:hover {
	color: #fff;
}
#sidebar-right div.news-vk {
	border-top:	1px dotted #8386a5;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
	padding-top: 10px;
}
#sidebar-right div.news-vk a {
	display: block;
	font-size: 11px;
	line-height: 14px;
	color: #d1d3e3;
	text-decoration: none;
	background: url(/web/20131026051530im_/http://omskcomp.ru/images/news-vk-icon.png) 0 0 no-repeat;
	padding-left: 23px;
	padding-top: 1px;
	padding-bottom: 3px;
}
#sidebar-right div.news-vk a:hover {
	color: #fff;
}
#content div.order {
	overflow: hidden;
	border: 2px solid #8486a1;
	border-radius: 7px;
	padding: 20px;
	background: url(/web/20131026051530im_/http://omskcomp.ru/images/order-bg.png) 100% 0 no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content div.order div.inputs {
	margin-top: -10px;
	float: left;
	_width: 500px;
}
#content div.order div.inputs input {
	border-radius: 7px;
	border: 1px solid #a3a3a3;
	display: block;
	color: #848484;
	text-indent: 4px;
	margin-top: 10px;
	width: 200px;
}
#content div.order div.inputs textarea {
	float: left;
	width: 200px;
}
#content div.order div.inputs input.submit {
	font-family: Cuprum, sans-serif;
	background: #fbce27 url(/web/20131026051530im_/http://omskcomp.ru/images/top-private-office.png) 0 0 repeat-x;
	color: #333;
	text-shadow: 1px 1px #ffeba2;
	border-radius: 15px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 15px 2px 15px;
	text-decoration: none;
	margin-top: 10px;
	cursor: pointer;
	width: auto;
	border: 0;
}
#content div.order-about {
	float: left;
	width: 170px;
	margin-top: -10px;
	margin-left: 30px;
	font-size: 11px;
	line-height: 14px;
}
#content div.order-about p {
	margin-top: 10px;
}
/*
     FILE ARCHIVED ON 05:15:30 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:50:58 Jul 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.559
  load_resource: 152.516
  PetaboxLoader3.resolve: 54.613
  PetaboxLoader3.datanode: 60.509
*/